@charset "UTF-8";
/* ######################################################################################################
** # "Yet Another Multicolum Layout" (c) by Dirk Jesse (http://www.yaml.de) #############################
** # "YAML for TYPO3" (c) by Dieter Bunkerd (http://yaml.t3net.de) ######################################
** ######################################################################################################
**
**  Datei       : basemod.css
**  Funktion    : Basis-Modifikation fuer das Layout des YAML-Tutorials
**  Checked with http://jigsaw.w3.org/css-validator/ 13.8.07 - DB
*/

@media all
{

body { background-image:url(../../img/background-fade.jpg); background-repeat:repeat-x; padding-bottom:10px; }

/* ####################################
** ### Borders around page ############
** ####################################
*/
#page{border:0px #667 solid; background:#fff;}
#page_margins {border:0px #889 solid; width:988px; margin:auto;}

/* ####################################
** ### Header #########################
** ####################################
*/
#header {position:relative; height:119px; color:#fff;}
#header img {position:absolute; top:34px; left:12px; font-size:208%;}
#header h1 span {display:block; height:1px; width:1px; overflow:hidden; line-height:105px;}
#header div.tx-macinasearchbox-pi1 {position:absolute; top:60px; right:12px; font-size:12px;}
#header div.tx-macinasearchbox-pi1 input {margin-left:0;}
#header div.tx-macinasearchbox-pi1 form span {display:block; font-weight:bold; color:#aaa;}
#header div.tx-macinasearchbox-pi1 form input {width:149px; height:14px; line-height:14px; font-size:12px; }
#banner {position:absolute; top:20px; right:10px; z-index:10;}
#banner img {position:relative; top:0px; left:0px; font-size:100%;}
#topnav {position:absolute; top:68px; right:254px; font-size:13px;}

/* ####################################
** ### Footer #########################
** ####################################
*/
#footer { font-size:0.9em; color:#000000; background:#fff; margin:15px 10px; padding:0 0 2em 0;}

/* ####################################
** ### Content columns ################
** ####################################
*/
#main {background:#fff ; padding-top:0;}

/* linke Spalte */
#col1 {width:244px;}
#col1_content {margin-left:12px; margin-right:0px; color:#444; background:inherit;}

/* Rechte Spalte */
#col2 {width:244px;}
#col2_content {	margin-left:12px; margin-right:12px;}

/* Mittlere Spalte */
#col3 {margin-left:244px !important; margin-right:12px !important;}
#col3_content {margin-left:12px; margin-right:0px;}

/* ####################################
** ### Teaser #########################
** ####################################
*/

#teaser { position:relative; height:0px; margin:0; padding:0; background:#FFFFFF; }
#teaser div { position:relative; height:0px; top:-147px; text-align:right; width:auto; }

#teaser .rootline {display:none; margin:6px 0 4px 10px;}
#teaser .rootline a {color:#334;}
#teaser .rootline a:hover {background:transparent;}

#teaser .langMenu { margin:3px 10px 0 0;}
#teaser .langMenu a:hover {background:transparent;}
#teaser .langMenu img {margin-top:3px;padding-right:3px;}

#teaser .selectFontSize {display:none; float:right; margin:6px 10px 0 0;}
#teaser .selectFontSize a {color:#334;}
#teaser .selectFontSize a:hover {background:transparent;}

#teaser .aktDatum {display:none; float:right; margin:6px 20px 4px 0;}

/* Close @media all - DO NOT DELETE! */
}
